Bug 58132 - documents cannot be installed
documents cannot be installed
Product: Red Hat Raw Hide
Classification: Retired
Component: Canna (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nakai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-01-09 09:43 EST by MATSUURA Takanori
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-16 18:29:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
A patch for fixing the problem (1.13 KB, patch)
2002-01-09 09:45 EST, MATSUURA Takanori
no flags Details | Diff

  None (edit)
Description MATSUURA Takanori 2002-01-09 09:43:46 EST
Description of Problem:
Scince 3.5b2-51, Canna source is expanded to redhat/BUILD/Canna-3.5b2/Canna35b2.
But %doc is not changed. 

Version-Release number of selected component (if applicable):

How Reproducible:
build package

Actual Results:
documents cannot be installed

Expected Results:
documents should be installed

Additional Information:
a patch for fixing the problem is attached.
This patch also fixed man files installation for force overriding
Comment 1 MATSUURA Takanori 2002-01-09 09:45:18 EST
Created attachment 42111 [details]
A patch for fixing the problem
Comment 2 Nakai 2002-01-16 18:29:44 EST
Fixed in Canna-3.5b2-55. Thanks.

Note You need to log in before you can comment on or make changes to this bug.